/** Menu Search Icon **/

body.single-gd_place #main .sidebar .geodir_email i,
body.single-gd_event  #main .sidebar .geodir_email i,
body.single-gd_blog #main .sidebar .geodir_email i
{
    display: none;
}


/*** Project detail page && blog single page && event single page ***/

.single-gd_place #post_profileTab span.gd-tab-list-title,
.single-gd_event #post_profileTab span.gd-tab-list-title,
.single-gd_blog #post_profileTab span.gd-tab-list-title
{
    border: none;
}
body.single-gd_event #main .sidebar .geodir_email a:hover,
body.single-gd_blog #main .sidebar .geodir_email a:hover
{
    text-decoration: none;
    background: rgba(255,255,255,0.3);
}

.single-gd_place .geodir-company_info.geodir-details-sidebar-listing-info .geodir_email,
.single-gd_event .geodir-company_info.geodir-details-sidebar-listing-info .geodir_email
{
    display: none;
}

.single-gd_place.logged-in.admin-bar .geodir-company_info .edit_link:first-child,
.single-gd_event.logged-in.admin-bar .geodir-company_info .edit_link:first-child,
.single-gd_blog.logged-in.admin-bar .geodir-company_info .edit_link:first-child
{
    border: 1px solid #eee !important;
    border-radius: 30px;
    display: block;
    font-size: 20px;
    font-weight: 400 !important;
    margin-left: 0;
    padding: 8px 20px;
    cursor: pointer;
    text-align: center;
    width: 100%;
}

.single-gd_place.logged-in .geodir-company_info .edit_link:first-child:hover,
.single-gd_event.logged-in .geodir-company_info .edit_link:first-child:hover,
.single-gd_blog.logged-in .geodir-company_info .edit_link:first-child:hover
{
    text-decoration: none;
    background: rgba(255,255,255,0.3);
}

.single-gd_place.logged-in .geodir-company_info .edit_link:first-child a
{
    font-weight: 400 !important;
}

.single-gd_place.logged-in .geodir-company_info .edit_link:first-child a:hover
{
    font-weight: 400 !important;
    text-decoration: none;
}

.single-gd_place #sidebar .geodir-author-link
{
    display: none;
}

.single-gd_place #sidebar .sucess_msg
{
    color: #ffffff;
    text-shadow: none;
}

.single-gd_place li#post_mapTab
{
    margin: 0 0 30px;
}

.single-gd_place #content .geodir_category_list_view li.gridview_onefourth
{
    width: calc(33% - 10px);
    border: 1px solid #dedede;
    background: #f1f1f1;
    -webkit-box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.75);
}

.single-gd_place ul.geodir_category_list_view li
{
    padding: 0;
}

.single-gd_place .geodir_category_list_view li.geodir-gridview .geodir-content
{
    padding:0px;
}

.single-gd_place .geodir_category_list_view li.geodir-gridview:hover
{
    border: 1px solid #dedede;
    background: #f1f1f1;
    -webkit-box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.75);
    transition: 0.4s;
}

.single-gd_place #content .geodir_category_list_view li.gridview_onefourth .geodir-entry-title
{
    font-size: 18px;
    line-height: 1.2 !important;
    margin: 20px 0 !important;
    text-align: center;
    text-transform: uppercase;
}

.single-gd_place .geodir_category_list_view li.geodir-gridview .geodir-addinfo
{
    padding: 10px 0;
}

.single-gd_place ul.geodir_category_list_view span.geodir-addtofav
{
    margin: 0px;
}

.single-gd_place li#blogTab
{
    float: left;
    width: 100%;
    margin: 0 0 25px;
}

.single-gd_place #blogTab .col-md-12
{
    padding: 0px;
    margin: 15px 0 0 0;
}

.single-gd_place #blogTab .col-md-3
{
    width: 31%;
    padding: 0;
    margin: 0px 17px 0 0;
}

.single-gd_place #blogTab .box
{
    padding: 10px;
    border: 1px solid #dedede;
    background: #f1f1f1;
    -webkit-box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.75);
}

.single-gd_place #blogTab h3
{
    margin: 0px;
    color: #333;
    font-size: 18px;
    text-transform: uppercase;
    text-align: center;
    margin: 15px 0;
}

.single-gd_place #blogTab p
{
    color: #000;
    text-align: center;
    margin: 0;
}

.single-gd_place li#post_imagesTab
{
    margin: 0 0 15px 0;
}

.single-gd_place div#geodir-post-gallery
{
    margin: 15px 0 0 0;
}

.single-gd_place #geodir-post-gallery a,
.single-gd_event #geodir-post-gallery a
{
    border: 1px solid #dedede;
    background: #f1f1f1;
    -webkit-box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.75);
    width: 32%;
}

.single-gd_place .geodir_more_info
{
    margin: 0;
}

.single-gd_place .geodir-company_info a
{
    font-weight: 400 !important;
    font-size: 16px;
}

.single-gd_place  #sidebar h3
{
    margin: 0 0 20px;
    display: none;
}


.single-gd_place #main #sidebar
{
    margin: 29px 0 0 0;
}

.single-gd_place #main #sidebar .geodir_more_info ul li
{
	width: 100%;
	float: left;
	padding:5px 0;
}
#sidebar .geodir-details-sidebar-user-links {
    border: none;
}

/***projects width page start***/

.page-id-35020 main#main
{
    width: 100% !important;
    padding: 0 0 !important;
}
.page-id-35020 main#main .fusion-row
{
    max-width: 100%;
}
.page-id-35020 div#content section
{
    width: 1170px;
    margin: 0 auto;
}
.page-id-35020 section#event_post_listing-3
{
    width: 100% !important;
}

/***menu css***/

ul#menu-main-menu li.fusion-dropdown-menu a span.menu-text:after
{
    font-family: FontAwesome;
    content: "\f0d7";
    color: #000;
    padding-left: 10px;
}
.fusion-main-menu ul#sd-my-account 
{
    left: -100px;
}
/**search banner section****/

.page-id-35020 .geodir_full_page
{
    background-image: url(../images/uploads/banner.jpg);
    background-size: 100%;
    padding: 100px 0;
}
#main .geodir_full_page
{
    display:none;
}

.page-id-35020 .geodir-loc-bar-in,
.page-id-35020 .geodir-listing-search.gd-search-bar-style.search .geodir-loc-bar
{
    background: transparent;
}

section#custom_html-4 h2,
section#custom_html-4 h1
{
    color: #fff;
    font-size:40px;
}

.page-id-35020 #geodir_advance_search-1 .geodir-search
{
    width: 100%;
    margin: 0 auto;
}

.page-id-35020 #geodir_advance_search-1
{
    padding: 12px 2%;
    background-color: rgba(0,0,0,0.4);
    max-width: 80%;
    margin: 0 auto;
    border: 1px solid rgba(255,255,255,0.2);
}

.single-gd_place .geodir_custom_posts .gd-tab-list-title
{
    border-top: none;
    padding: 10px 20px;
    background: #f2f2f2;
    border: 1px solid #ccc;
}
.single-gd_place .geodir_custom_posts main#main
{
    margin-top: 30px;
}

.page-id-35020 #geodir_advance_search-1 form.geodir-listing-search .gd-search-field-cpt,
.page-id-35020 #geodir_advance_search-1 form.geodir-listing-search .gd-search-field-search,
.page-id-35020 #geodir_advance_search-1 form.geodir-listing-search .gd-search-field-near
{
    width: 48% !important;
    float: left;
    margin: 10px 1% !important;
    padding: 0;
}
.page-id-35020 #geodir_advance_search-1 form.geodir-listing-search button.geodir_submit_search
{
    width: 48%;
    margin: 10px 1% !important;
}

.page-id-35020 #geodir_advance_search-1
{
    padding: 12px 2%;
    background-color: rgba(0,0,0,0.4);
    max-width: 80%;
    margin: 0 auto;
    border: 1px solid rgba(255,255,255,0.2);
}

/***featured post section***/

.page-id-35020 h3.widget-title
{
    font-size: 36px;
    text-align: center;
}

.page-id-35020 #listing_slider_view-2 div#geodir_widget_carousel
{
    display: none;
}

.page-id-35020 #listing_slider_view-2 ul.geodir-slides li
{
    width: 383px !important;
    padding-bottom: 50px;
    margin:0 3px;
}

.page-id-35020 .geodir-slides
{
   transform:none !important;
}

.page-id-35020 #listing_slider_view-2 div#geodir_widget_slider
{
    box-shadow: none;
}

.page-id-35020 #listing_slider_view-2 li.geodir-listing-slider-widget
{
    background: #f5f5f5;
    padding: 20px;
    border: 1px solid #ccc;
}

.page-id-35020 #listing_slider_view-2 .geodir_flexslider .geodir-slides img
{
    max-width: 100%;
    display: block;
    width: auto;
    box-shadow: 0px 3px 5px rgba(0,0,0,0.5) !important;
}

.page-id-35020 #listing_slider_view-2 .geodir-slider-title
{
    background: none;
    bottom: 0px;
    left: 0;
    right: 0;
}
.page-id-35020 #listing_slider_view-2 .geodir-slider-title a
{
    color: #000;
    font-size: 20px;
}

/**event section**/
.page-id-35020 #event_post_listing-3 h3.geodir-entry-title a {
    font-size: 24px;
    color: #fff;
    line-height: 60px;
}
.page-id-35020 #event_post_listing-3 .geodir-entry-content p {
    font-size: 16px;
    line-height: 24px;
    text-align:left;
}
.page-id-35020 #main #event_post_listing-3 ul.geodir_category_list_view li:first-child
{
    display: block;
    border: none;
    padding: 0;
    background: #db6b31 !important;
    width: 100%;
}

.page-id-35020 #event_post_listing-3 ul.geodir_category_list_view li,
.page-id-35020 #event_post_listing-3 footer.geodir-entry-meta
{
    display: none;
}
.page-id-35020 #event_post_listing-3 .geodir_category_list_view li .geodir-post-img
{
    width: 50%;
    float: left;
    margin-right: 0;
}

.page-id-35020 section#media_image-7 img
{
    width: 100%;
}

.page-id-35020 #event_post_listing-3 .geodir_category_list_view li .geodir-content
{
    padding: 30px;
    width: 50%;
    float: left;
    text-align: left;
}
.page-id-35020 #event_post_listing-3 .geodir_category_list_view li .geodir-post-img .geodir_thumbnail {
    min-width: 100%;
    max-width: 100%;
    margin: 0;
}

/**Popular Places**/
.page-id-35020 #popular_post_view-1 li.gd-post-gd_place:hover
{
    border: none;
}
.page-id-35020 #popular_post_view-1 footer.geodir-entry-meta
{
    display: none;
}

.page-id-35020 #popular_post_view-1 li.gd-post-gd_place
{
    position: relative;
    padding : 0;
}

.page-id-35020 #popular_post_view-1 li .geodir-content
{
    position: absolute;
    height: 100%;
    padding: 25px;
}

.page-id-35020 #popular_post_view-1 li .geodir-content:hover
{
    background: rgba(230,115,1,0.8);
    transition: all 600ms ease-out;
    color: #fff;
}

.page-id-35020 #popular_post_view-1 header.geodir-entry-header
{
    margin-top: 60px;
}
.page-id-35020 #popular_post_view-1 li .geodir-content:hover header.geodir-entry-header
{
    margin-top:0;
}
.page-id-35020 #popular_post_view-1 li .geodir-content header.geodir-entry-header a
{
    color: #fff;
}
.page-id-35020 #popular_post_view-1 li .geodir-content:hover .geodir-entry-content
{
    display: block;
    text-align:left;
}

/**Best of Semble**/

.page-id-35020 .bestof-tabs-on-top ul.geodir_category_list_view li
{
    display: inline-block;
    position: relative;
    width: 33%;
    padding: 0 19px;
    border: none;
}
.page-id-35020 .bestof-tabs-on-top header.geodir-entry-header {
    width: 100%;
}
.page-id-35020 .bestof-tabs-on-top header.geodir-entry-header h3 a
{
    color: #fff;
}

.page-id-35020 .bestof-tabs-on-top article.geodir-category-listing {
    width: 100%;
    float: left;
    position: relative;
}
.page-id-35020 .bestof-tabs-on-top ul.geodir_category_list_view li .geodir-content
{
    position: absolute;
    width: 100%;
    padding: 25px;
    height: 100%;
    display: flex;
    align-items: center;
    box-sizing: border-box;
}
.page-id-35020 .bestof-tabs-on-top ul.geodir_category_list_view li .geodir-content:hover {
    background: rgba(230,115,1,0.8);
    transition: all 600ms ease-out;
}

.page-id-35020 .bestof-tabs-on-top ul.geodir_category_list_view li .geodir-content .geodir-entry-content,
.page-id-35020 .bestof-tabs-on-top ul.geodir_category_list_view li footer.geodir-entry-meta
{
    display: none;
}
.page-id-35020 .bestof-tabs-on-top ul.geodir_category_list_view li .geodir-post-img
{
    width: 100% !important;
}
.page-id-35020 .bestof-tabs-on-top ul.geodir_category_list_view li  .header.geodir-entry-header
{
    margin-top: 70px;
}


/** Blog Css Start **/

.author-box
{
    float: left;
    width: 90%;
    border: 3px solid #00A499;
    border-radius: 10px;
    background: #f2f2f2;
    padding: 20px;
    margin: 0px;
}

.author-pic
{
    float: left;
    width: 14%;
    margin: 15px 0 0 0;
}

.author-pic img
{
    border-radius: 50%;
    border: 1px solid #dedede;
}

.author-description h2
{
    line-height: 35px;
    float: left;
    width: 100%;
    margin: 0;
}

.author-description
{
    float: left;
    width: 80%;
    margin: 0 0 0 15px;
}

.single-gd_blog #projectTab .col-md-12,
.single-gd_blog #projectTab .col-md-3
{
    padding: 0;
}

.single-gd_blog #projectTab .col-md-3 .box
{
    padding: 0;
    border: 1px solid #dedede;
    text-align: center;
    -webkit-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.75);
}

.single-gd_blog .box p
{
    color: #000;
    font-size: 18px;
    font-weight: 600;
}

.blog-top-bar
{
    float: left;
    width: 100%;
    margin: 20px 0 0 0;
}

.blog-top-bar h1
{
    font-size: 28px;
    color: #eb7605;
}

.single-gd_blog div#gd-tabs
{
    float: left;
    width: 100%;
}

.supsystic-social-sharing .sharer-flat.sharer-flat-6
{
    background: #fff !important;
    border: 1px solid #fff;
    color: teal;
    border-radius: 10px;
    margin-right: 2%;
    font-size: 24px;
    width: 31% !important;
    padding: 8px !important;
  }

.supsystic-social-sharing a.social-sharing-button.sharer-flat:hover i {
  color: #fff !important;
}

.supsystic-social-sharing a.social-sharing-button.counter-standard .counter-wrap.standard > .counter,
.supsystic-social-sharing-total-counter
{
    display: none !important;
}

.meta-one,
.meta-two
{
    float: left;
    width: 100%;
}

.single-gd_blog .geodir_more_info.gd_blogcategory
{
    display: none;
}

/** Sidebar Css Start **/


body.single-gd_blog #main #sidebar
{
    padding-top: 10px;
    margin: 35px 0 0 0;
    background: #EB7605;
}
#main #sidebar .geodir-company_info
{
    margin-bottom: 0px;
    padding: 0;
}
#main #sidebar .geodir-company_info ul li {
    list-style: none;

}
#main #sidebar .geodir-company_info ul
{
    padding:0;
    padding-left:15px;
}
#main #sidebar .geodir_more_info ul li:before,
#main #sidebar .geodir-company_info ul li:before {
    position: absolute;
    font-family: icomoon;
    content: '\f105';
    margin-left: -12px;
}
#main #sidebar .geodir_more_info ul li,
#main #sidebar .geodir-company_info ul li
{
	width:100%;
	float: left;
}
#main #sidebar .geodir_more_info ul li:last-child,
#main #sidebar .geodir-company_info ul li:last-child,
{
    margin-bottom: 15px;
}
.single-gd_place #main #sidebar h4.widget-title,
.single-gd_event #main #sidebar h4.widget-title
 {
    background-color: #00c099;
    padding: 9px 15px;
    font-size: 18px;
}

#sidebar .geodir_volunteers span.geodir-i-select {
    background-color: #00c099;
    padding: 9px 16px;
    font-size: 15px;
    float:left;
    margin: 15px 0;
}

#sidebar span.geodir-i-select:empty {
    display: none;
}
#sidebar .geodir_more_info.geodir_volunteers li {
    font-size: 16px;
}
#sidebar .geodir_more_info .post_address
{
	border-bottom: 1px solid;
	margin-bottom:10px;
}
/** Share Button Css **/
https://semble.org/project/community-group/keep-ystradfellte-tidy-community-group/
body.single #main .likethis div
{
    width: 50px !important;
}


/** Favourite Button Css **/

body.single #main .sidebar .geodir-addtofav a
{
    border: 1px solid #eee!important;
    border-radius: 30px;
    display: block;
    font-size: 20px;
    font-weight: 400!important;
    margin-left: 0;
    padding: 8px 20px;
    text-align: center;
    width: 100%;
}

body.single #main .sidebar .geodir-addtofav a:hover
{
    text-decoration: none;
    background: rgba(255,255,255,0.3);
}

body.single #main .sidebar .geodir-addtofav i
{
    color: #fff;
}

body.single #main .sidebar .geodir-company_info .geodir_more_info ul
{
    margin: 0px;
    float: left;
    width: 100%;
}

body.single #main .sidebar .geodir-company_info .geodir_more_info ul li
{
    float: left;
    width: 100%;
}

body.single #main .sidebar .geodir_more_info.gd_blogcategory
{
    margin: 0;
    padding: 0;
}

body.single-gd_blog #main #sidebar .wprc-container button.wprc-switch
{
    background: none;
    border: 0;
    font-size: 11px;
    text-transform: uppercase;
    text-decoration: underline;
    color: rgba(255,255,255,0.8);
    font-size: 14px;
    cursor: pointer;
}

html.wc_feed_temp
{
    overflow-y: visible !important;
}
/*****category section****/
#popular_post_category-3 h3.widget-title
{
    text-align: left;
}
.page-id-35020 section#popular_post_category-3
{
    width: 50% !important;
    float: left;
}
.page-id-35020 section#media_image-7
{
    width: 50% !important;
    float: left;
    height: auto;
}

.page-id-35020 #popular_post_category-3 ul.geodir-popular-cat-list li
{
    display: inline-block;
    width: 46%;
    padding: 9px 8px;
    border: 1px solid rgba(255,255,255,0.2);
    margin: 10px;
}

.page-id-35020 #popular_post_category-3 select.geodir-cat-list-tax
{
    display: none;
}

.page-id-35020 img.image.wp-image-38142.attachment-medium.size-medium
{
    width: 100%;
}

.page-id-35020 #popular_post_category-3 li.geodir-pcat-show a img
{
    height: auto !important;
    margin-right: 5px;
}
.page-id-35020 #popular_post_category-3 li.geodir-pcat-show span {
    font-size: 15px;
    color:#fff;
}
.page-id-35020 #popular_post_category-3 .geodir-category-list-in.clearfix {
    background: #db6b31;
    border: none;
    width: 100%;
    height: 100%;
}
.page-id-35020 section#popular_post_category-3 li.geodir-pcat-hide {
    display: none;
}


/****Best of Semble****/
.page-id-35020 a.excerpt-read-more
{
    width: 33%;
    color: #fff;
    padding: 5px;
    border: 1px solid #e1e1e1;
    text-align: center;
    display: block;
}

.page-id-35020 #bestof_widget-2 .geo-bestof-contentwrap.geodir-tabs-content,
.page-id-35020 #bestof_widget-2 dl.geodir-tab-head.geodir-bestof-cat-list
{
    border: none;
}
.page-id-35020 #bestof_widget-2 dl.geodir-tab-head.geodir-bestof-cat-list
{
    float: left;
    width: 100%;
    text-align: center;
    margin-bottom:30px;
}

.page-id-35020 #bestof_widget-2 dl.geodir-tab-head dd {
    float: none;
    display: inline-block;
    margin: 0 10px;
    border: 1px solid #e1e1e1;
}

.page-id-35020 #bestof_widget-2 dl.geodir-tab-head dd.geodir-tab-active a,
.page-id-35020 #bestof_widget-2 dl.geodir-tab-head dd a
{
     border: none;
}
/****/
.page-id-35020 h3.widget-title
{
    width: 100%;
}

.page-id-35020 a.geodir-viewall,
.page-id-35020 h3.bestof-cat-title
{
    display: none;
}
.page-id-35020 section#popular_post_view-1,
section#sow-button-2
{
    margin-bottom: 40px !important;
}

/****/

/****single event ,blog page****/

.single-gd_event #main #sidebar,
.single-gd_blog #main #sidebar,
.has-sidebar #main #sidebar
{
    width: 26%;
    margin-top: 25px;
}

.single-gd_event a.b_send_inquiry {
    border: 1px solid #eee!important;
    border-radius: 30px;
    display: block;
    font-size: 20px;
    font-weight: 400!important;
    margin-left: 0;
    padding: 8px 20px;
    text-align: center;
    width: 100%;
}

/****add listing page***/
ul.gd_multi_choice li
{
    display: inline-flex;
}


#main .tooltip {
    position: relative;
    display: inline-block;
    border-bttom: 1px dotted black;
    opacity: 1;
    z-index:unset;
    line-height: 20px;
    font-size: 13px;
    margin: 0 5px;
    top: 4px;
}

#main .tooltip .fa-info-circle:before
{
    color:#ccc;
}

div#geodir_post_tags_row .wc_checkbox
{
    margin-top: 7px;
}
#main .tooltip .tooltiptext {
    visibility: hidden;
    width: 190px;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 5px;

    /* Position the tooltip */

    position: absolute;
    z-index: 1;
}

#main .tooltip:hover .tooltiptext
{
    visibility: visible;
}
#main .tooltip .tooltiptext:empty
{
display: none;
}

/**forget password**/
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    background-color: #fefefe;
    margin: 0 auto;
    padding: 20px;
    border: 1px solid #888;
    width: 30%;
}

/* The Close Button */
.close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}
/****forget password**/

/**login page**/
.page-id-35026  a#myBtn
{
    margin-top: 10px;
}
.page-id-35026 .login_form_l
{
    max-width: 40%!important;
    padding-right: 0 !important;
    width: 100% !important;
}

/**login page**/
/***register page**/
.registration_form_r
{
    max-width: 40%!important;
    width: 100% !important;
    padding: 0;
}

/***register page**/


/**** author page *****/

.author .fusion-page-title-bar
{
    background: url("../images/banner.jpg");
    background-position: bottom center;
}

.author .fusion-author
{
    float: left;
    width: 100%;
    background: #eee;
    margin: 40px 0 0;
    padding: 20px;
}

.author .fusion-author-social
{
    margin: 20px 0 30px;
}

.author .fusion-author
{
    float: left;
    width: 100%;
}

.author .fusion-author-avatar
{
    float: left;
    margin: 20px 20px 20px 0;
    max-width: 20%;
}

.author .fusion-author-info
{
    margin: 18px 0 0 0;
}

.author h3.fusion-author-title.vcard
{
    margin: 0;
}

.author .fusion-author-social.clearfix
{
    display: none;
}

.wc_project_section
{
    padding: 30px 0;
    width: 100%;
    float: left;
    border-bottom: 2px solid #ccc;
}

.wc_section_title
{
    text-align: center;
    text-transform: uppercase;
    font-size: 28px;
    margin: 0 0 30px;
}

.wc_project
{
    float: left;
    display: inline-block;
    width: 24%;
    margin: 0 1%;
    border: 1px solid #ccc;
    background: #F7F7F7;
}
/*
.wc-image-box
{
    float: left;
    width: 100%;
    min-height: 200px;
}*/

.wc-image-box {
    float: left;
    width: 100%;
    min-height: 200px;
    padding: 10px;
}


.wc-image-box img
{
    min-height: 200px;
}
/*
.wc_decription_box
{
    text-align: center;
    width: 100%;
    float: left;
}
*/
.wc_decription_box {
    text-align: center;
    width: 100%;
    float: left;
}

.wc_decription_box h2
{
    margin: 0;
    text-transform: capitalize;
}

.wc_decription_box a
{
    color: #333;
    font-size: 22px ;
}

.wc_decription_box a:hover
{
    color: #dc6b2f;
}

span.wc_view-all
{
    width: 100% !important;
    float: left;
    text-align: center;
    margin: 60px 0 30px;
}

.wc_total_link
{
    padding: 15px 25px;
    background: #dc6b2f;
    color: #fff;
    border-radius: 10px;
    font-size: 16px;
    font-weight: 600;
}

.wc_view-all a:hover
{
    color: #333;
    background: #fff;
    border: 1px solid #333;
}

.wc_author_desc
{
    float: left;
    width: 100%;
    padding: 20px 0 0;
}

.wc_author_desc p
{
    font-size: 16px;
}

.author ul
{
    padding: 0 0 0 18px;
}

.wc_project_section:last-child
{
    border-bottom: none;
}
.author .fusion-page-title-row
{
    display: none;
}
.wc-image-box .geodir_thumbnail{
    min-height: 200px;
    width: 100%;
    background-size: cover;
    box-shadow: 0px 3px 5px rgba(0,0,0,0.5) !important;
}

/****author page****/

/****404 page****/

.error404 .col-sm-offset-2
{
    margin-left: 0;
}
.error404 .title-sep.sep-single
{
    border: none;
}
.error404 .error-page {
    margin-top: 30px;
}
.error404 .wc_error:first-child, .error404 .wc_error:last-child {
    width: 25%;
    padding: 0 15px;
}
.error404 .wc_error
{
   /* width: 50%;*/
    float:left;
}
.error404 .fusion-columns.fusion-columns-2
{
    display: inline-flex;
}
.error404 .wc_error {
    border: 1px solid #ccc;
}
.error404 .fusion-page-title-bar {
    display: none;
}

.wc_error:nth-child(2) {
    background-image: url(https://semblealpha.wpengine.com/wp-content/uploads/2018/09/404.jpg);
    background-size: cover;
    width: 46%;
    margin: 0 2%;
}
/****404 page****/

/***event listing page***/
.search div#content
{
    height: calc(100vh - 111px);
    overflow-y: scroll;
}

.search div#sidebar
{
    height: calc(100vh - 111px);
    overflow: hidden;
}
.search #main
{
    padding-bottom: 0;
}

.search #content ul.geodir_category_list_view li
{
    margin: 20px 20px 0 0 !important;
    width: 46% ;
}


.search ul.geodir_category_list_view li h2.geodir-entry-title a
{
    max-height: 23px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.search .geodir_full_page section#geodir_advance_search-3
{
    display: none;
}
.search .Navi.gd-navi {
    width: 50%;
    float: left;
    padding: 15px 0;
}
.search .gd-pagination-details {
    width: 50%;
    float: left;
    text-align: right;
    padding: 15px 30px;
}
.search-results .geodir-event-filter
 {
    display: none;
}
body.search #geodir_advance_search-3 .geodir-loc-bar-in,
body.search #geodir_advance_search-3 .geodir-listing-search.gd-search-bar-style.search .geodir-loc-bar {
    background: transparent !important;
}

.search .Navi.gd-navi a,
.search .Navi.gd-navi .on {
    border: 1px solid #ccc;
    padding: 5px 10px;
}
.search-no-results #sidebar #geodir_map_v3_listing_map-2 .leaflet-zoom-animated 
{
    transform: translate3d(0px, 0px, 0px) scale(1) !important;
}
.geodir-listing-search .geodir-search button.showFilters {
    background: #dc6b2f;
    color: #fff;
    border: none;
}
/***event listing page***/
/***advance search**/

.search .geodir-filter-container .geodir-filter-cat {
    width: 25% !important;
}
.search .geodir-filter-container .customize_filter-in {
    border-left: none;
    border-right: none;
}
.search main#main {
    background-color: #F4F4F4;
}
.search-no-results ul.geodir_category_list_view ul {
    display: none;
}
/***favourite page**/
.page-id-253875 ul.geodir_category_list_view ul {
    display: none;
}
/***project/business page***/

.single-gd_place ul.geodir_category_list_view ul {
    display: none;
}

/***search page***/

.search-no-results .fusion-sidebar-right,
.search-no-results .title-sep-container {
    display: none;
} {
    display: none;
}

body.search-no-results section#content,
body.search-no-results section#content .error-page .fusion-columns.fusion-columns-3 .fusion-column.col-lg-4:last-child {
    width: 100%;
}
body.search-no-results section#content
{
    padding: 50px 0;
}

.search-no-results section#content .error-page .fusion-columns.fusion-columns-3 .fusion-column.col-lg-4:first-child,
.search-no-results section#content .error-page .fusion-columns.fusion-columns-3 .useful-links {
    display: none;
}

body.search footer {
    display: block;
}
body.search.wpgeo-avada footer
{
display: none;
}
/***search page ends***/

.mt--2 {
	margin-top: 20px;
}
@media (min-width: 801px) {
	.mr--1 {
		margin-right: 15px; 
	}
}
.p-r-l{
	padding: 0 15px;
}

.link-area-box .fontawesome-icon {
	margin: -1px !important;
	border-width: 11px !important;
}